Get all listings (campaigns with pools)
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/listings \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/listings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/listings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Listings
Get all listings (campaigns with pools)
Returns campaigns that have contact pools and are managed as listings. Use this endpoint to monitor outreach lists, filter by status, search by name or description, and paginate through listing campaigns.
GET
/
api
/
v1
/
listings
Get all listings (campaigns with pools)
⌘I
